## qmmp-plugin-pack 0.10.2

=== debian/changelog ===
qmmp-plugin-pack (0.10.2-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 07 Dec 2016 12:51:18 -0800

qmmp-plugin-pack (0.10.2-1ubuntu1~xenial0) xenial; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Tue, 04 Oct 2016 15:52:44 +0300

qmmp-plugin-pack-qt4 (0.10.1-1ubuntu1~xenial0) xenial; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Sun, 28 Aug 2016 19:06:08 +0300

qmmp-plugin-pack-qt4 (0.10.0-1ubuntu1~xenial0) xenial; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Tue, 21 Jun 2016 22:27:55 +0300

qmmp-plugin-pack-qt4 (0.9.5-1ubuntu1~xenial0) xenial; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Thu, 09 Jun 2016 20:15:21 +0300

qmmp-plugin-pack-qt4 (0.9.4-1ubuntu1~xenial0) xenial; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Mon, 02 May 2016 15:58:44 +0300

qmmp-plugin-pack-qt4 (0.9.3-1ubuntu2~xenial0) xenial; urgency=medium

  * Added libxmp-dev dependency.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Wed, 27 Jan 2016 19:36:44 +0300

qmmp-plugin-pack-qt4 (0.9.3-1ubuntu1~wily0) wily; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Fri, 18 Dec 2015 22:01:05 +0300

qmmp-plugin-pack-qt4 (0.9.2-1ubuntu1~wily0) wily; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Sat, 10 Oct 2015 11:05:28 +0300

qmmp-plugin-pack-qt4 (0.9.1-1ubuntu1~wily0) wily; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Thu, 01 Oct 2015 18:57:52 +0300

qmmp-plugin-pack-qt4 (0.9.0-1ubuntu1~wily0) wily; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Fri, 04 Sep 2015 00:59:38 +0300

qmmp-plugin-pack-qt4 (0.8.6-1ubuntu1~wily0) wily; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Tue, 25 Aug 2015 16:55:23 +0300

qmmp-plugin-pack-qt4 (0.8.5-1ubuntu1~vivid0) vivid; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Sat, 08 Aug 2015 22:11:16 +0300

qmmp-plugin-pack-qt4 (0.8.4-1ubuntu1~vivid0) vivid; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Sat, 06 Jun 2015 20:03:18 +0300

qmmp-plugin-pack-qt4 (0.8.3-3ubuntu1~vivid3) vivid; urgency=medium

  * Rebuild with new qmmp and taglib.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Sat, 25 Apr 2015 15:26:43 +0300

qmmp-plugin-pack-qt4 (0.8.3-1ubuntu1~trusty0) trusty; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Mon, 05 Jan 2015 14:26:20 +0300

qmmp-plugin-pack-qt4 (0.8.2-1ubuntu1~trusty0) trusty; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Mon, 13 Oct 2014 17:53:14 +0400

qmmp-plugin-pack-qt4 (0.8.1-1ubuntu1~trusty0) trusty; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Wed, 06 Aug 2014 18:41:06 +0400

qmmp-plugin-pack-qt4 (0.8.0-1ubuntu1~trusty0) trusty; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Sat, 05 Jul 2014 09:54:08 +0400

qmmp-plugin-pack-qt4 (0.7.7-1ubuntu1~trusty0) trusty; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Fri, 23 May 2014 18:43:29 +0400

qmmp-plugin-pack-qt4 (0.7.6-1ubuntu1~trusty0) trusty; urgency=low

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Sat, 05 Apr 2014 15:38:19 +0400

qmmp-plugin-pack-qt4 (0.7.5-1ubuntu3~saucy0) saucy; urgency=low

  * Fixed original sources.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Wed, 12 Feb 2014 19:13:32 +0400

qmmp-plugin-pack-qt4 (0.7.5-1ubuntu1~saucy0) saucy; urgency=low

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Tue, 11 Feb 2014 22:13:55 +0400

qmmp-plugin-pack-qt4 (0.7.4-1ubuntu1~saucy0) saucy; urgency=low

  * New upstream release

 -- Ilya Kotov <forkotov02@hotmail.ru>  Tue, 24 Dec 2013 20:52:22 +0400

qmmp-plugin-pack-qt4 (0.7.3-1ubuntu1~saucy0) saucy; urgency=low

  * New upstream release

 -- Ilya Kotov <forkotov02@hotmail.ru>  Wed, 02 Oct 2013 20:23:04 +0400

qmmp-plugin-pack-qt4 (0.7.2-1ubuntu1~raring0) raring; urgency=low

  * New upstream release

 -- Ilya Kotov <forkotov02@hotmail.ru>  Mon, 26 Aug 2013 23:20:04 +0400

qmmp-plugin-pack-qt4 (0.7.1-1ubuntu1~raring0) raring; urgency=low

  * New upstream release

 -- Ilya Kotov <forkotov02@hotmail.ru>  Fri, 31 May 2013 19:03:36 +0400

qmmp-plugin-pack-qt4 (0.7.0-1ubuntu3~raring0) raring; urgency=low

  * debian/control
    - Fixed homepage.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Sat, 20 Apr 2013 10:10:12 +0400

qmmp-plugin-pack-qt4 (0.7.0-1ubuntu2~quantal0) quantal; urgency=low

  * debian/docs
    - Fixed documentation list.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Thu, 11 Apr 2013 22:37:49 +0400

qmmp-plugin-pack-qt4 (0.7.0-1ubuntu1~quantal0) quantal; urgency=low

  * New upstream release

 -- Ilya Kotov <forkotov02@hotmail.ru>  Thu, 11 Apr 2013 20:10:05 +0400

qmmp-plugin-pack-qt4 (0.6.6-1ubuntu3~quantal0) quantal; urgency=low

  * Fixed section

 -- Ilya Kotov <forkotov02@hotmail.ru>  Thu, 04 Apr 2013 19:31:12 +0400

qmmp-plugin-pack-qt4 (0.6.6-1ubuntu2~quantal0) quantal; urgency=low

  * Rebuild

 -- Ilya Kotov <forkotov02@hotmail.ru>  Wed, 03 Apr 2013 21:19:25 +0400

qmmp-plugin-pack-qt4 (0.6.6-1ubuntu1~quantal0) quantal; urgency=low

  * New upstream release

 -- Ilya Kotov <forkotov02@hotmail.ru>  Mon, 25 Mar 2013 21:58:20 +0400

qmmp-plugin-pack-qt4 (0.6.5-1ubuntu1~quantal0) quantal; urgency=low

  * New upstream release

 -- Ilya Kotov <forkotov02@hotmail.ru>  Wed, 20 Feb 2013 22:28:27 +0400

qmmp-plugin-pack-qt4 (0.6.4-1ubuntu3~quantal0) quantal; urgency=low

  * Initial release for Ubuntu

 -- Ilya Kotov <forkotov02@hotmail.ru>  Sat, 09 Feb 2013 18:03:18 +0400
