=== debian/control ===
Source: qmmp-plugin-pack
Section: sound
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Ilya Kotov <forkotov02@hotmail.ru>
Build-Depends: debhelper (>= 8.0.0), cmake, yasm, pkg-config,
 libmpg123-dev, libqt4-dev (>= 4:4.7.0),
 libtag1-dev (>= 1.7), libxmp-dev (>=4.2),
 libsamplerate0-dev (>= 0.1.2), qmmp (>= 0.10)
Standards-Version: 3.9.6
Homepage: http://qmmp.ylsoftware.com/plugins.php

Package: qmmp-plugin-pack
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Extra plugins for Qmmp
 Plugin pack is a set of extra plugins for Qmmp (Qt-based mutimedia player)
 Plugins list:
 - MPG123 - MPEG v1/2 layer1/2/3 decoder using of libmpg123 library;
 - FFap - enhanced Monkey's Audio (APE) decoder (24-bit samples and embedded cue
   support);
 - XMP - module player with use of the libxmp library.
 - Sample Rate Converter - resampler based on libsamplerate library.
