## qmmp-plugin-pack 1.3.1

=== debian/changelog ===
qmmp-plugin-pack (1.3.1-0.1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 16 Sep 2019 15:50:47 -0700

qmmp-plugin-pack (1.3.1-1ubuntu1~xenial1) xenial; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Sun, 05 May 2019 00:57:52 +0300

qmmp-plugin-pack (1.3.1-1ubuntu1~xenial0) xenial; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Sun, 05 May 2019 00:14:38 +0300

qmmp-plugin-pack (1.3.0-1ubuntu1~xenial2) xenial; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Sun, 10 Feb 2019 15:03:57 +0300

qmmp-plugin-pack (1.2.4-1ubuntu1~xenial0) xenial; urgency=medium

  * New upstream release.

 -- Ilya Kotov <i.kotov@rusbitech.ru>  Tue, 08 Jan 2019 14:38:12 +0300

qmmp-plugin-pack (1.2.3-1ubuntu1~xenial0) xenial; urgency=medium

  * New upstream release.

 -- Ilya Kotov <i.kotov@rusbitech.ru>  Sat, 22 Sep 2018 09:07:33 +0300

qmmp-plugin-pack (1.2.2-1ubuntu1~xenial0) xenial; urgency=medium

  * New upstream release.

 -- Ilya Kotov <i.kotov@rusbitech.ru>  Fri, 20 Jul 2018 19:46:24 +0300

qmmp-plugin-pack (1.2.1-1ubuntu1~xenial0) xenial; urgency=medium

  * New upstream release.

 -- Ilya Kotov <i.kotov@rusbitech.ru>  Thu, 19 Apr 2018 21:05:29 +0300

qmmp-plugin-pack (1.2.0-1ubuntu1~xenial0) xenial; urgency=medium

  * New upstream release.

 -- Ilya Kotov <i.kotov@rusbitech.ru>  Sat, 25 Nov 2017 15:12:13 +0300

qmmp-plugin-pack (1.1.5-1ubuntu1~xenial0) xenial; urgency=medium

  * New upstream release.

 -- Ilya Kotov <i.kotov@rusbitech.ru>  Fri, 20 Oct 2017 22:43:47 +0300

qmmp-plugin-pack (1.1.4-1ubuntu1~xenial0) xenial; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Sat, 05 Aug 2017 00:32:21 +0300

qmmp-plugin-pack (1.1.3-1ubuntu1~xenial0) xenial; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Tue, 04 Oct 2016 15:54:22 +0300

qmmp-plugin-pack (1.1.2-1ubuntu1~xenial0) xenial; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Sun, 28 Aug 2016 19:14:54 +0300

qmmp-plugin-pack (1.1.1-1ubuntu1~xenial0) xenial; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Mon, 04 Jul 2016 20:44:53 +0300

qmmp-plugin-pack (1.1.0-1ubuntu1~xenial0) xenial; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Tue, 21 Jun 2016 22:30:11 +0300

qmmp-plugin-pack (1.0.4-1ubuntu1~xenial0) xenial; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Thu, 09 Jun 2016 20:24:44 +0300

qmmp-plugin-pack (1.0.3-1ubuntu1~xenial0) xenial; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Mon, 02 May 2016 16:00:34 +0300

qmmp-plugin-pack (1.0.2-1ubuntu1~xenial0) xenial; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Wed, 27 Jan 2016 20:10:36 +0300

qmmp-plugin-pack (0.9.3-1ubuntu1~wily0) wily; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Fri, 18 Dec 2015 22:01:05 +0300

qmmp-plugin-pack (0.9.2-1ubuntu1~wily0) wily; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Sat, 10 Oct 2015 11:05:28 +0300

qmmp-plugin-pack (0.9.1-1ubuntu1~wily0) wily; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Thu, 01 Oct 2015 18:57:52 +0300

qmmp-plugin-pack (0.9.0-1ubuntu1~wily0) wily; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Fri, 04 Sep 2015 00:59:38 +0300

qmmp-plugin-pack (0.8.6-1ubuntu1~wily0) wily; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Tue, 25 Aug 2015 16:55:23 +0300

qmmp-plugin-pack (0.8.5-1ubuntu1~vivid0) vivid; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Sat, 08 Aug 2015 22:11:16 +0300

qmmp-plugin-pack (0.8.4-1ubuntu1~vivid0) vivid; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Sat, 06 Jun 2015 20:03:18 +0300

qmmp-plugin-pack (0.8.3-3ubuntu1~vivid3) vivid; urgency=medium

  * Rebuild with new qmmp and taglib.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Sat, 25 Apr 2015 15:26:43 +0300

qmmp-plugin-pack (0.8.3-1ubuntu1~trusty0) trusty; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Mon, 05 Jan 2015 14:26:20 +0300

qmmp-plugin-pack (0.8.2-1ubuntu1~trusty0) trusty; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Mon, 13 Oct 2014 17:53:14 +0400

qmmp-plugin-pack (0.8.1-1ubuntu1~trusty0) trusty; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Wed, 06 Aug 2014 18:41:06 +0400

qmmp-plugin-pack (0.8.0-1ubuntu1~trusty0) trusty; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Sat, 05 Jul 2014 09:54:08 +0400

qmmp-plugin-pack (0.7.7-1ubuntu1~trusty0) trusty; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Fri, 23 May 2014 18:43:29 +0400

qmmp-plugin-pack (0.7.6-1ubuntu1~trusty0) trusty; urgency=low

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Sat, 05 Apr 2014 15:38:19 +0400

qmmp-plugin-pack (0.7.5-1ubuntu3~saucy0) saucy; urgency=low

  * Fixed original sources.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Wed, 12 Feb 2014 19:13:32 +0400

qmmp-plugin-pack (0.7.5-1ubuntu1~saucy0) saucy; urgency=low

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Tue, 11 Feb 2014 22:13:55 +0400

qmmp-plugin-pack (0.7.4-1ubuntu1~saucy0) saucy; urgency=low

  * New upstream release

 -- Ilya Kotov <forkotov02@hotmail.ru>  Tue, 24 Dec 2013 20:52:22 +0400

qmmp-plugin-pack (0.7.3-1ubuntu1~saucy0) saucy; urgency=low

  * New upstream release

 -- Ilya Kotov <forkotov02@hotmail.ru>  Wed, 02 Oct 2013 20:23:04 +0400

qmmp-plugin-pack (0.7.2-1ubuntu1~raring0) raring; urgency=low


