=== debian/control ===
Source: qmmp-plugin-pack
Section: sound
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Ilya Kotov <iokotov@astralinux.ru>
Build-Depends: cmake,
               debhelper (>= 9),
               libtag1-dev (>= 1.11),
               libxmp-dev (>= 4.2.0),
               pkg-config,
               qmmp (>= 1.3.0),
               qtbase5-dev (>= 5.4),
               qttools5-dev (>= 5.4),
#               qttools5-dev-tools (>= 5.4),
               yasm
Standards-Version: 3.9.3
Homepage: http://qmmp.ylsoftware.com/plugins.php

Package: qmmp-plugin-pack
Architecture: any
Depends: libqt5sql5-sqlite, ${misc:Depends}, ${shlibs:Depends}
Description: Extra plugins for Qmmp
 Plugin pack is a set of extra plugins for Qmmp (Qt-based mutimedia player)
 Plugins list:
 - FFap - enhanced Monkey's Audio (APE) decoder (24-bit samples and embedded
   cue support);
 - XMP - module player with use of the libxmp library;
 - Goom - audio visualization based on goom project.
