=== debian/rules ===
--- 
+++ 
@@ -20,16 +20,21 @@
 export PKG_CONFIG_PATH=/usr/lib/qmmp/pkgconfig
 
 %:
-	dh $@
+	dh $@ --parallel
 
 override_dh_auto_configure:
-	dh_auto_configure -- -DCMAKE_INSTALL_PREFIX=/usr -DLIB_DIR=lib/qmmp \
+	dh_auto_configure -- -DCMAKE_INSTALL_PREFIX=/usr -DCMAKE_INSTALL_LIBDIR=lib/qmmp \
 	 -DCMAKE_INSTALL_RPATH=/usr/lib/qmmp \
 	 -DCMAKE_BUILD_WITH_INSTALL_RPATH:BOOL=TRUE \
 	 -DUSE_SRC=FALSE \
+	 -DUSE_FFVIDEO=FALSE \
 	 $(EXTRA_CMAKE_ARGS)
 
 override_dh_auto_build:
 	dh_auto_build -- $(MAKE_AUX_FLAGS)
 
-
+# dh_auto_clean doesn't call make distclean automatically from the CMake build
+# directory, so we have to remove leftover .qm files manually
+override_dh_auto_clean:
+	find -name '*.qm' | xargs rm -fv
+	dh_auto_clean
