=== debian/watch ===
version=3
http://qmmp.ylsoftware.com/files/plugins qmmp-plugin-pack-(.+)\.tar\.bz2
