## qmmp-plugin-pack 2.2.2

=== debian/changelog ===
qmmp-plugin-pack (2.2.2-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 18 Apr 2025 11:42:38 -0700

qmmp-plugin-pack (2.2.2-1ubuntu1~plucky0) plucky; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Sat, 29 Mar 2025 14:59:06 +0300

qmmp-plugin-pack (2.2.1-1ubuntu1~oracular0) oracular; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Tue, 15 Oct 2024 00:30:29 +0300

qmmp-plugin-pack (2.2.0-1ubuntu1~oracular0) oracular; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Sat, 05 Oct 2024 10:24:04 +0300

qmmp-plugin-pack (2.1.2-1ubuntu1~oracular) oracular; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Tue, 23 Sep 2024 21:50:34 +0300

qmmp-plugin-pack (2.1.1-1ubuntu1~noble0) noble; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Wed, 17 Apr 2024 21:01:38 +0300

qmmp-plugin-pack (2.1.0-1ubuntu1~lunar3) lunar; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Sat, 02 Jul 2022 21:31:30 +0300

qmmp-plugin-pack (1.6.0-1ubuntu1~jammy0) jammy; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Tue, 17 May 2022 23:42:36 +0300

qmmp-plugin-pack (1.5.3-1ubuntu1~jammy0) jammy; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Mon, 28 Mar 2022 20:55:36 +0300

qmmp-plugin-pack (1.5.2-1ubuntu1~impish0) impish; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Tue, 12 Oct 2021 11:29:58 +0300

qmmp-plugin-pack (1.5.1-1ubuntu1~impish0) impish; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Tue, 13 Jul 2021 11:37:01 +0300

qmmp-plugin-pack (1.5.0-1ubuntu1~hirsute0) hirsute; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Sun, 23 May 2021 15:29:37 +0300

qmmp-plugin-pack (1.4.1-1ubuntu1~hirsute0) hirsute; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Sun, 09 May 2021 15:21:45 +0300

qmmp-plugin-pack (1.4.0-1ubuntu1~hirsute2) hirsute; urgency=medium

  * Rebuild.

 -- Ilya Kotov <iokotov@astralinux.ru>  Sat, 24 Oct 2020 12:59:31 +0300

qmmp-plugin-pack (1.4.0-1ubuntu1~focal0) focal; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Tue, 28 Apr 2020 22:16:02 +0300

qmmp-plugin-pack (1.3.2-1ubuntu1~focal0) focal; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Thu, 26 Mar 2020 21:28:21 +0300

qmmp-plugin-pack (1.3.1-1ubuntu1~disco0) disco; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Sun, 05 May 2019 00:14:38 +0300

qmmp-plugin-pack (1.3.0-1ubuntu1~cosmic0) cosmic; urgency=medium

  * New upstream release.

 -- Ilya Kotov <iokotov@astralinux.ru>  Sun, 10 Feb 2019 15:03:57 +0300

qmmp-plugin-pack (1.2.4-1ubuntu1~cosmic0) cosmic; urgency=medium

  * New upstream release.

 -- Ilya Kotov <i.kotov@rusbitech.ru>  Tue, 08 Jan 2019 14:38:12 +0300

qmmp-plugin-pack (1.2.3-1ubuntu1~cosmic0) cosmic; urgency=medium

  * New upstream release.

 -- Ilya Kotov <i.kotov@rusbitech.ru>  Sat, 22 Sep 2018 09:07:34 +0300

qmmp-plugin-pack (1.2.2-1ubuntu1~bionic0) bionic; urgency=medium

  * New upstream release.

 -- Ilya Kotov <i.kotov@rusbitech.ru>  Fri, 20 Jul 2018 19:46:25 +0300

qmmp-plugin-pack (1.2.1-1ubuntu1~bionic0) bionic; urgency=medium

  * New upstream release.

 -- Ilya Kotov <i.kotov@rusbitech.ru>  Thu, 19 Apr 2018 21:05:30 +0300

qmmp-plugin-pack (1.2.0-1ubuntu1~bionic0) bionic; urgency=medium

  * New upstream release.

 -- Ilya Kotov <i.kotov@rusbitech.ru>  Sat, 25 Nov 2017 15:12:14 +0300

qmmp-plugin-pack (1.1.5-1ubuntu1~artful0) artful; urgency=medium

  * New upstream release.

 -- Ilya Kotov <i.kotov@rusbitech.ru>  Fri, 20 Oct 2017 22:43:47 +0300

qmmp-plugin-pack (1.1.4-1ubuntu1~zesty0) zesty; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Sat, 05 Aug 2017 00:32:21 +0300

qmmp-plugin-pack (1.1.3-1ubuntu1~zesty0) zesty; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Sat, 04 Mar 2017 12:40:22 +0300

qmmp-plugin-pack (1.1.2-1ubuntu1~yakkety0) yakkety; urgency=medium

  * New upstream release.

 -- Ilya Kotov <forkotov02@hotmail.ru>  Sun, 28 Aug 2016 19:14:54 +0300
