=== debian/rules ===
--- 
+++ 
@@ -20,14 +20,15 @@
 export PKG_CONFIG_PATH=/usr/lib/qmmp/pkgconfig
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- -DCMAKE_INSTALL_PREFIX=/usr -DCMAKE_INSTALL_LIBDIR=lib/qmmp \
+	dh_auto_configure -- -DCMAKE_INSTALL_PREFIX=/usr \
+	 -DCMAKE_INSTALL_LIBDIR=lib/qmmp \
+	 -DPLUGIN_DIR=lib/qmmp/plugins \
 	 -DCMAKE_INSTALL_RPATH=/usr/lib/qmmp \
 	 -DCMAKE_BUILD_WITH_INSTALL_RPATH:BOOL=TRUE \
 	 -DUSE_SRC=FALSE \
-	 -DUSE_FFVIDEO=FALSE \
 	 $(EXTRA_CMAKE_ARGS)
 
 override_dh_auto_build:
@@ -38,3 +39,8 @@
 override_dh_auto_clean:
 	find -name '*.qm' | xargs rm -fv
 	dh_auto_clean
+
+# No dbgsym packages:
+override_dh_strip:
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
